/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0.5f70";
CFBundleGetInfoString = "Eye-One iSis version 1.0.5f70, Copyright (c) 2007 X-Rite";
NSHumanReadableCopyright = "Copyright (c) 2007 X-Rite";
